<?xml version="1.0"?>
<CourseConfigInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <CourseDomain />
  <CourseName>模拟考场</CourseName>
  <CourseStatus>1</CourseStatus>
  <CourseInstallDir>Course</CourseInstallDir>
  <CourseSeoTitle>KESIONICourse在线考试系统</CourseSeoTitle>
  <CourseSeoKeyWords>科汛在线考试系统,考试系统,模拟考试</CourseSeoKeyWords>
  <CourseSeoDescript>KESIONICourse是科兴开发团队基于微软 .NET2.0 平台进行分层开发的在线考试系统，针对各类学校、企事业单位、政府部门和各种培训机构而设计的在线考试系统，全面实现了考试工作的网络化、无纸化、自动化。该系统采用新一代纯B/S架构，用于INTERNET和局域网在线考试，可以承载大规模在线考试的需求，而且对服务器的配置要求非常低，客户端不用任何设置。通过强大的后台设置功能，用户可以根据自身需要设定考试功能，几乎能满足企业、政府机构、教育单位的所有需求。</CourseSeoDescript>
  <CourseKnowledgeTF>0</CourseKnowledgeTF>
  <CourseTypeTF>0</CourseTypeTF>
  <CourseProvinceTF>0</CourseProvinceTF>
  <CourseCollectTMTF>0</CourseCollectTMTF>
  <CourseCTBTF>0</CourseCTBTF>
  <Templates>{$TemplateDir}/课程系统/首页.html#{$TemplateDir}/课程系统/课程列表首页.html#{$TemplateDir}/课程系统/课程内容页.html#{$TemplateDir}/课程系统/商城系统/购物车页.html#{$TemplateDir}/课程系统/商城系统/信息页.html#{$TemplateDir}/课程系统/教师频道页.html#{$TemplateDir}/课程系统/名师内容显示.html##{$TemplateDir}/3g/course/课程列表.html#{$TemplateDir}/3g/course/内容页.html##{$TemplateDir}/3g/course/购物车页.html#{$TemplateDir}/3g/course/名师频道页.html#{$TemplateDir}/3g/course/名师内容显示.html#{$TemplateDir}/课程系统/面授内容页.html</Templates>
  <CoursePubVerify>1</CoursePubVerify>
  <CourseVefiyModify>2</CourseVefiyModify>
  <AllowVisitorCourseTF>1</AllowVisitorCourseTF>
  <ChargesInterval>2</ChargesInterval>
  <ChargeExplainTF>1</ChargeExplainTF>
  <ChargeExplainMoney>100</ChargeExplainMoney>
  <ChargesIntervalExplain>0</ChargesIntervalExplain>
</CourseConfigInfo>